.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8867.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c8867
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c8868.component_ContentDisplay_Content {
 } #c8869.component_ContentDisplay_Content {
padding: 0px;  } #c8870.component_ContentDisplay_Content {
padding: 0px;  } #c8871.component_ContentDisplay_Content {
 } #c8872.component_ContentDisplay_Content {
padding: 0px;  } div#c8872.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c8872 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c8872 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c8872 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c8872.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c8872 .plain_content table,#c8872 .plain_content table tbody,#c8872 .plain_content table tbody tr{display: block;}#c8872 .plain_content td:first-child {width: 65% !important;}#c8872 div.plain_content p {font-size: 21px;}#c8872 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c8872 div.plain_content table td,div#c8872 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c8872 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c8872 div.plain_content span {line-height: 1;}#c8872 div.plain_content p {margin-bottom: 6px;}} #c8874.component_ContentDisplay_Content {
 } #c8875.component_ContentDisplay_Content {
 } #c8875
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8875 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8875
{
padding:10px!important; background:#0C0558;
}
} #c8876.component_ContentDisplay_Content {
padding: 0px;  } #c8877.component_ContentDisplay_Content {
 } #c8878.component_ContentDisplay_Content {
padding: 0px;  } #c8879.component_ContentDisplay_Content {
 } #c8880.component_ContentDisplay_Content {
padding: 0px;  } #c8881.component_ContentDisplay_Content {
 } #c8882.component_ContentDisplay_Content {
padding: 0px;  } #c8883.component_ContentDisplay_Content {
 } #c8884.component_ContentDisplay_Content {
 } #c8884
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8884 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8884
{
padding:10px!important; background:#0C0558;
}
} #c8885.component_ContentDisplay_Content {
 } #c8885
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c8885 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8885
{
padding:10px!important; background:#0C0558;
}
} #c8887.component_ContentDisplay_Content {
 } #c8887{font-size: 0;padding:0px!important;}#c8888.component_ContentDisplay_Content {
 } #c8888{font-size: 0;padding:0px!important;}#c8889.component_ContentDisplay_Content {
 } #c8889{
font-size: 0;
padding:0px!important;
}
#c8890.component_ContentDisplay_Content {
padding: 0px;  } #c8891.component_ContentDisplay_Content {
 } #c8892.component_ContentDisplay_Content {
padding: 0px;  } #c8893.component_ContentDisplay_Content {
 } #c8895.component_ContentDisplay_Content {
 } #c8896.component_ContentDisplay_Content {
 } #c8897.component_ContentDisplay_Content {
padding: 0px;  } #c8898.component_ContentDisplay_Content {
padding: 0px;  } #c8899.component_ContentDisplay_Content {
 } #c8902.component_ContentDisplay_Content {
padding: 0px;  } #c8903.component_ContentDisplay_Content {
 } #c8906.component_ContentDisplay_Content {
padding: 0px;  } #c8907.component_ContentDisplay_Content {
 } #c8909.component_ContentDisplay_Content {
padding: 0px;  } #c8910.component_ContentDisplay_Content {
 } #c8913.component_ContentDisplay_Content {
padding: 0px;  } #c8916.component_ContentDisplay_Content {
 } #c14160.component_ContentDisplay_Content {
 } #c14160{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8886.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8886{
position: relative; }
#c8886 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c8886 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c8886 h5
{
color:#fff; }
#c8886 .plain_content
{
color:#fff; }
#c8894.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8894 .ltc{vertical-align:middle; }#c8894{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8894{padding-left:10px!important; }} #c8900.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8900 .ltc{vertical-align:middle; }#c8900{background:#0C0558; padding-right:80px!important;}#c8900 h3{color:#fff; }#c8900 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8900{padding-left:10px!important; }} #c8901.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8901 .ltc
{
vertical-align:middle; }
#c8901
{
background:#006a4e; padding-right:80px!important;
}
#c8901 h3
{
color:#fff; }
#c8901 .plain_content
{
color:#fff; }
@media screen and (max-width: 1024px) {
#c8901
{
padding-left:10px!important; }
} #c14159.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14159{
position: relative; }
#c14159 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c14159 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c14159 h5
{
color:#fff; }
#c14159 .plain_content
{
color:#fff; }

